Firefox 浏览器提示一些附加组件已被禁用的解决办法
本文最后更新于 1780 天前,其中的信息可能已经有所发展或是发生改变。

如今还在用 Firefox 的朋友一定会遇到上面这种情况,突然某一天就收到提示,某个插件拓展因为「未通过针对是否适用于 firefox 的验证」,而被禁用。遇到这种情况实在是让人感到沮丧。

那么,如何才能不让附加组件(插件)被禁用呢?方法也很简单:

第一步 在地址栏输入:about:config

第二步 搜索:xpinstall.signatures.required

第三步 将第二步搜索结果的属性,从默认的true双击修改为false

第四步 重启 firefox 浏览器

然后就会发现,之前本来要强制禁用的插件拓展,又能够正常使用了:)

本作品采用 “知识共享署名-非商业性使用 4.0 国际许可协议” 进行许可。
免责声明:本站文章除特殊说明为原创禁转外,您可以自由的转载和修改,但请务必注明文章来源并不可用于商业目的。
暂无评论

发送评论 编辑评论


				
|´・ω・)ノ
ヾ(≧∇≦*)ゝ
(☆ω☆)
(╯‵□′)╯︵┴─┴
 ̄﹃ ̄
(/ω\)
∠( ᐛ 」∠)_
(๑•̀ㅁ•́ฅ)
→_→
୧(๑•̀⌄•́๑)૭
٩(ˊᗜˋ*)و
(ノ°ο°)ノ
(´இ皿இ`)
⌇●﹏●⌇
(ฅ´ω`ฅ)
(╯°A°)╯︵○○○
φ( ̄∇ ̄o)
ヾ(´・ ・`。)ノ"
( ง ᵒ̌皿ᵒ̌)ง⁼³₌₃
(ó﹏ò。)
Σ(っ °Д °;)っ
( ,,´・ω・)ノ"(´っω・`。)
╮(╯▽╰)╭
o(*////▽////*)q
>﹏<
( ๑´•ω•) "(ㆆᴗㆆ)
😂
😀
😅
😊
🙂
🙃
😌
😍
😘
😜
😝
😏
😒
🙄
😳
😡
😔
😫
😱
😭
💩
👻
🙌
🖕
👍
👫
👬
👭
🌚
🌝
🙈
💊
😶
🙏
🍦
🍉
😣
Source: github.com/k4yt3x/flowerhd
颜文字
Emoji
小恐龙
花!
上一篇
下一篇